Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007660 [DCSS] Bug Report minor always 2013-10-23 22:00 2014-06-26 20:27
Reporter dck View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007660: Lost soul regenerated spectral creatures.
Description Whenever they regenerate a creature like for example a deep elf annihilator the spectral soul is just called "spectral deep elf", while the player is completely aware of what kind of elf it is and the spellset available to him. There doesn't seem to be a reason to withhold that information in particular.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0008697resolvedwheals dead creatures revived as spectrals have hidden attributes (eg, spellsets) 

-  Notes
(0026634)
wheals (administrator)
2014-06-26 20:27

Lost soul regenerates living monsters more normally, so this shouldn't be a problem anymore.

- Issue History
Date Modified Username Field Change
2013-10-23 22:00 dck New Issue
2014-06-17 20:16 wheals Relationship added related to 0008697
2014-06-26 20:27 wheals Note Added: 0026634
2014-06-26 20:27 wheals Status new => resolved
2014-06-26 20:27 wheals Fixed in Branch => 0.15 development branch
2014-06-26 20:27 wheals Resolution open => done
2014-06-26 20:27 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker